
/* ------ CONTENT ------ */


#contentH  {
    width: calc(100% - 250px);
    border-left: solid 1px #eaeaea;
    float:left;
    border-top: solid 1px #eaeaea;
    text-align:left;
}

#contentH h1 {
    color: #bb2026;
    text-transform: none;
    margin: 1rem 0 1.5rem 0;
}
#contentH h2 {
    color: #bb2026;
    text-transform: none;
    margin-bottom: 1.5rem;
    font-size: 1.75rem;
    font-weight: 400;
}
#contentH #content {
    background-color: #ffffff;
    background-color: rgba(255,255,255,1.00);
    padding: 1.25rem 3rem
 0rem 3rem !important;
    overflow-y: auto;
    font-size: 1rem;
    line-height: 1.5rem;
    text-align: justify;
    max-height: 100%;
    color: #1f1e21;
} 
#contentH #content strong {
    font-weight: 500;
}
#contentH #content .accroche {
    font-size: 1.2rem;
    line-height: 1.7rem;
    font-weight: 500;
    text-align: left;
    margin-bottom:0.75rem;
} 
#contentH #content .accroche strong {
    font-weight: 700;
} 

@media (max-width: 767px) {
 #contentH {
    width: 100%;
    border-left: none;  
    float: none;
}
#contentH #content {
    margin-left: 0px;
    width: 100%;
    border-left: none;
    padding: 1.25rem 1.5rem 0rem 1.25rem !important;
    } 
} 


#reaH {
}
.parent {
    overflow: hidden;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.parent a {
    color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    bottom: 0;
    right: 0;
    cursor: pointer;
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
    font-size: 4rem;
    line-height: 4rem;
    height: 4rem;
    width: 100%;
    text-align: center;
    opacity: 0.8;
    display: block;
    z-index: 9;
}
.parent a svg {
    opacity:0;
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}
#reaH h3 {
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 1.1rem;
  font-weight: 400;
  color: #FFF;
  text-transform: uppercase;
  background: #bb2026;
  margin-bottom: 0;
  padding: 0.5rem;
  letter-spacing: 0.2rem;
  text-align: center;
}

.parent:hover .child, .parent:focus .child {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.parent:hover .child:before, .parent:focus .child:before {
    display: block;
}

.parent:hover a, .parent:focus a {
    opacity: 1;
/*    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);*/
    top: 50%;
}
.parent:hover a svg {
    opacity:1;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(187,32,38,0.75);
    -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}

/* Media Queries */
@media screen and (max-width: 960px) {
    .parent {width: 100%; margin: 20px 0px}
}








/* ------ NAV ------ */

#navH  {
    width:250px;
    float:left;
    border-top: solid 1px #eaeaea;
}

#navH .navbar {
  /*top: 50vh;*/
    position: relative;
    z-index: 999999999;
    top: 0;
    padding: 0px;
}
#navH .menuP {
    margin:0px;
    width:250px;
}

@media (max-width: 767px) {
     #navH {
        width: 100%;
        float: none;
        position: absolute;
        top: 79px;
    }    
   #navH .menuP {
        margin:0px;
        width:100%;
    }
} 


/* ------ CAROUSEL DIAPORAMA HOME ------ */

#slideH {
   height: 70vh;
}


#slideH #myCarousel .carousel-item {
  height: 70vh;
  min-height: 70vh;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#slideH .carousel-caption {
    left: inherit;
    right: 0px;
    bottom: 0;
    width: 100%;
    background: url("../img/home/bkg-caption-slide.svg") no-repeat right top;
    background-size: contain;
    height: 50px;
    padding: 0rem 2rem;
}
#slideH h2 {
    font-size: 2rem;
    color: #fff;
    text-align: right;
    line-height: 50px;
    padding: 0 0rem;
    margin: 0;
}
#slideH h2 srong {
    font-size: 3.5rem;
}
@media (max-width: 767px) {
    #slideH {
        margin-top: 138px;
    }
    #slideH .carousel-caption {
        padding: 0rem 1.5rem;
    }
} 


/* ------ PARTNERS HOME ------ */


#partnersH  {
    clear:both;
    border-top: solid 1px #eaeaea;
    border-bottom: solid 1px #eaeaea;
    padding: 0 3rem;
    text-align: center;
} 
#partnersH h2  {
    color: #333;
    text-align: center;
    font-size: 1.25rem;
    letter-spacing: 0.5rem;
    margin: 1.5rem 0;
} 
a.aLinkPartners {
    font-size: 0.9rem;
    padding: 0.25rem 1rem;
    display: inline-block;
    background: #fff;
    color:#333;
    margin: 0.25rem 0 2rem 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    border: solid 1px #aeaeae;

} 
a.aLinkPartners:hover {
    background: #bb2026;
    letter-spacing: 0.10rem;
    color:#fff;
    border: solid 1px #bb2026;
} 

/* ------  FOOTER ------ */

#footerH footer {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.86);
} 

